@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?tkdm01');
    src: url('../fonts/icomoon.eot?tkdm01#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?tkdm01') format('truetype'),
    url('../fonts/icomoon.woff?tkdm01') format('woff'),
    url('../fonts/icomoon.svg?tkdm01#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

.dkicon {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    color: #2EA1DD;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-gaming-03:before {
  content: "\eeee";
}
.icon-interactive2:before {
  content: "\eeea";
}
.icon-lotteries2:before {
  content: "\eeeb";
}
.icon-media2:before {
  content: "\eeec";
}
.icon-rechteck2:before {
  content: "\eeed";
}
.icon-sportsbetting2:before {
  content: "\eeef";
}
.icon-wuerfel2:before {
  content: "\eee1";
}
.icon-apostroph:before {
  content: "\e901";
}
.icon-cabinets:before {
  content: "\e92a";
}
.icon-download:before {
  content: "\e910";
}
.icon-electronicgames:before {
  content: "\e923";
}
.icon-eye:before {
  content: "\e902";
}
.icon-game:before {
  content: "\e911";
}
.icon-game2:before {
  content: "\e912";
}
.icon-game-03:before {
  content: "\eee9";
}
.icon-game-kirsche:before {
  content: "\e903";
}
.icon-gaming:before {
  content: "\e924";
}
.icon-gaming-02:before {
  content: "\e925";
}
.icon-global:before {
  content: "\ee15";
}
.icon-haken:before {
  content: "\e904";
}
.icon-head:before {
  content: "\e913";
}
.icon-hotel:before {
  content: "\e914";
}
.icon-interactive:before {
  content: "\e905";
}
.icon-jackpot:before {
  content: "\e926";
}
.icon-klee:before {
  content: "\ee21";
}
.icon-kreis:before {
  content: "\e906";
}
.icon-livegames:before {
  content: "\e927";
}
.icon-logo:before {
  content: "\e915";
}
.icon-lotterien:before {
  content: "\e907";
}
.icon-lotteries:before {
  content: "\e929";
}
.icon-lupe:before {
  content: "\e916";
}
.icon-mail:before {
  content: "\e917";
}
.icon-media:before {
  content: "\e908";
}
.icon-menue:before {
  content: "\e918";
}
.icon-minus:before {
  content: "\e909";
}
.icon-multigames:before {
  content: "\e90a";
}
.icon-new:before {
  content: "\ee35";
}
.icon-news:before {
  content: "\e919";
}
.icon-people:before {
  content: "\ee37";
}
.icon-people_02:before {
  content: "\ee38";
}
.icon-pfeil-oben:before {
  content: "\e91a";
}
.icon-pfeil-rechts:before {
  content: "\e91b";
}
.icon-pfeil-rechts2:before {
  content: "\e91c";
}
.icon-pfeil-rechts-oben:before {
  content: "\e90b";
}
.icon-pfeil-rechts-unten:before {
  content: "\e90c";
}
.icon-pfeil-unten:before {
  content: "\e91d";
}
.icon-pfeil-unten2:before {
  content: "\e91e";
}
.icon-pin:before {
  content: "\ee47";
}
.icon-plus:before {
  content: "\e90d";
}
.icon-rechteck:before {
  content: "\e90e";
}
.icon-schloss:before {
  content: "\e91f";
}
.icon-sport:before {
  content: "\e90f";
}
.icon-sportsbetting:before {
  content: "\e928";
}
.icon-star:before {
  content: "\e920";
}
.icon-world:before {
  content: "\e900";
}
.icon-wuerfel:before {
  content: "\e921";
}
.icon-wuerfel_02:before {
  content: "\ee57";
}
.icon-x:before {
  content: "\e922";
}
